@font-face {
  font-family: 'President';
  src: url('/fonts/President/PresidentPlain.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.small-font {
  font-size: 18px;
}
a { text-decoration: none; color: navy }
a:link, a:visited { color: black; }
h1
{
  font: 18px Verdana, DejaVu Sans, Arial, Helvetica;
  text-align: center;
  margin-bottom: 0;
}
img { margin-bottom: -7px; }
p#text
{
  text-indent: 1.5em;
  font: 13px Verdana, DejaVu Sans, Arial, Helvetica;
}
#mstart, #itext
{
 top: 110px;
 left: 240px;
 width: 529px;
 height: 410px;
 font: 13px Verdana, DejaVu Sans, Arial, Helvetica;
 position: relative;
}
#itext td
{
 font: 13px Verdana, DejaVu Sans, Arial, Helvetica;
 vertical-align: top;
 line-height: 19px;
}
#itext
{
 text-align: center;
 line-height: 20px;
 margin: -12px;
}
#uheader
{
 top: 100px;
 left: 240px;
 width: 550px;
 height: 30px;
 margin: -12px;
 position: relative;
}
#utext
{
 text-align: justify;
 line-height: 20px;
 margin: -12px;
 padding-right: 10px;
 top: 120px;
 left: 240px;
 width: 550px;
 height: 388px;
 font: 13px Verdana, DejaVu Sans, Arial, Helvetica;
 position: relative;
 overflow: auto;
}
#mtext
{
 top: 100px;
 left: 225px;
 width: 550px;
 height: 420px;
 font: 13px Verdana, DejaVu Sans, Arial, Helvetica;
 position: relative;
}
#maintable, #maintable1
{
 width: 810px;
 height: 550px;
 vertical-align: bottom;
 overflow: hidden;
}
#maintable
{
  background: url("bilder/hintergrund.jpg") no-repeat;
}
#maintable1
{
  background: url("bilder/hintergrund1.jpg") no-repeat;
}
#menu, #menu_start, #menu_index
{
 font-family: "President";
 font-size: 20px;
 color: black;
 line-height: 1.0;
 text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
 position: relative;
 top: -310px;
 left: 20px;
 width: 220px;
 padding: 0;
 margin: 0;
 padding: 0;
}
#menu_start
{
 top: -288px;
}

#menu_index
{
 /*top: -322px;*/
}
#liste_q, #liste_q1, #liste_q2, #liste_h, #liste_h1
{
 margin-top: 15px;
 margin-bottom: 0px;
}
#liste_q a, #liste_q1 a, #liste_q2 a, #liste_h a, #liste_h1 a
{
 display: block;
 text-decoration: none;
}
#liste_q a:hover, #liste_q1 a:hover, #liste_h a:hover, #liste_h1 a:hover
{
 background-color: transparent;
 text-decoration: none;
}
#liste_q a span, #liste_q1 a span, #liste_h a span, #liste_h1 a span
{
 display: none;
}
#liste_q a:hover span
{
 left: 0px;
 top: -110px;
 display: block;
 position: absolute;
 width: 103px;
 height: 71px;
 background: url("bilder/schatten_q_s.gif") no-repeat;
}
#liste_q1 a:hover span
{
 left: 0px;
 top: -110px;
 display: block;
 position: absolute;
 width: 103px;
 height: 71px;
}
#liste_h a:hover span
{
 left: 0px;
 top: -110px;
 display: block;
 position: absolute;
 width: 79px;
 height: 103px;
 background: url("bilder/schatten_h_s.gif") no-repeat
}
#liste_h1 a:hover span
{
 left: 0px;
 top: -110px;
 display: block;
 position: absolute;
 width: 79px;
 height: 103px;
}
#beschr_q
{
 top: 350px;
 left: 25px;
 width: 489px;
 text-align: center;
 position: absolute;
 line-height: 18px;
}
#beschr_h
{
 top: 40px;
 left: 0px;
 width: 220px;
 height: 360px;
 position: absolute;
}
#beschr_h td
{
 font: 13px Verdana, DejaVu Sans, Arial, Helvetica;
 line-height: 19px;
 text-align: right;
}
#img_q
{
 top: 10px;
 left: 25px;
 width: 487px;
 height: 334px;
 position: relative;
 background: url("bilder/schatten_q.gif") no-repeat;
}
#img_q1
{
 top: 10px;
 left: 25px;
 width: 490px;
 height: 334px;
 position: relative;
}
#img_h
{
 top: 25px;
 left: 230px;
 width: 296px;
 height: 387px;
 position: relative;
 background: url("bilder/schatten_h.gif") no-repeat;
}
#img_h1
{
 top: 25px;
 left: 230px;
 width: 286px;
 height: 387px;
 position: relative;
 /*background: url("bilder/schatten_h1.gif") no-repeat;*/
}
#img_h2
{
 top: 25px;
 left: 230px;
 width: 265px;
 height: 384px;
 position: relative;
}
#img_inv { display: none; }
#preis_h, #preis_h_m, #preis_q
{
 top: -40px;
 left: 0px;
 text-align: right;
 font: bold 18px Verdana, DejaVu Sans, Arial, Helvetica;
 color: white;
 position: relative;
}
#preis_h, #preis_h_m  { width: 269px; }
#preis_q  { width: 460px; }
#preis_h_m { left: -90px }

#preis_oli, #preis_oli1, #preis_ore
{
 top: -315px;
 font: bold 18px Verdana, DejaVu Sans, Arial, Helvetica;
 color: white;
 position: relative;
}
#preis_oli { left: 20px; }
#preis_ore { left: 400px; }
#preis_oli1
{
 top: -315px;
 left: 20px;
}

#hoch
{
 text-align: right;
 vertical-align: bottom;
}
#copy
{
 font: 11px Verdana, DejaVu Sans, Arial, Helvetica;
 text-align: center;
 padding-bottom: 20px;
}
#klein
{
 font: 11px Verdana, DejaVu Sans, Arial, Helvetica;
 margin-top: 7px;
 line-height: 18px;
}
#adresse, td #adresse
{
 font: 11px Verdana, DejaVu Sans, Arial, Helvetica;
 line-height: 18px;
}
#stopper
{
 top: 180px;
 left: 150px;
 position: absolute;
}
#blatt
{
 top: 220px;
 left: 210px;
 position: absolute;
}
#schmuck
{
 top: 40px;
 left: 320px;
 position: absolute;
}
#gebrauch
{
 top: 0px;
 left: 190px;
 position: absolute;
}
#objekte
{
 top: 40px;
 left: 60px;
 position: absolute;
}
#termin
{
 top: 145px;
 left: -15px;
 position: absolute;
}
#traventhal
{
 top: 40px;
 left: 100px;
 position: absolute;
}
#barmbek
{
 top: 80px;
 left: 280px;
 position: absolute;
}